<template>
  <ReviewWrapper>
    <Ditopn></Ditopn>
  </ReviewWrapper>
</template>

<script>
import Ditopn from "~/views/Business/Ditopn";
import { ReviewWrapper } from "~/components/gj-common.min.js";

export default {
  name: "ReviewDitopn",
  components: { ReviewWrapper, Ditopn },
  created() {},
  mounted() {},
};
</script>

<style></style>
